/* Code tidied up by ScrapBook */
body, html { margin: 0px; }
.demon_popup { position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; overflow: auto; font-family: sans-serif; display: none; z-index: 9999; }
.demon_popup.active { display: block; }
.demon_popup.active2 { display: none ! important; }
.demon_overflow { position: fixed; width: 100%; height: 100%; top: 0px; left: 0px; background-color: rgba(0, 0, 0, 0.7); }
.demon_popup_body { position: absolute; top: 10%; left: 50%; transform: translateX(-50%); width: 100%; max-width: 850px; padding: 20px 20px 90px; background: transparent linear-gradient(135deg, rgb(60, 114, 181) 0px, rgb(123, 159, 204) 100%) repeat scroll 0px 0px; box-sizing: border-box; border: 5px solid rgb(221, 221, 221); min-height: 415px; }
.demon_popup_title { width: 100%; text-align: center; font-size: 28px; color: rgb(255, 255, 255); margin: 0px; }
.demon_popup_body img { position: absolute; left: 35px; top: 100px; width: 100%; max-width: 210px; height: 220px; object-fit: contain; }
.demon_popup_body p { padding-left: 266px; font-size: 23px; line-height: 1.3; margin: 0px; padding-top: 30px; color: rgb(255, 255, 255); }
.demon_popup_body p span { color: rgb(222, 69, 92); white-space: nowrap; font-size: 34px; font-weight: 700; }
.demon_popup_body p:first-of-type { padding-top: 58px; }
.demon_popup_body a:last-of-type { position: absolute; left: 50%; margin-left: -200px; bottom: 20px; height: 60px; background: transparent linear-gradient(to bottom, rgb(222, 69, 92) 0px, rgb(222, 69, 92) 13%, rgb(192, 31, 55) 76%, rgb(192, 31, 55) 100%) repeat scroll 0px 0px; color: rgb(224, 226, 230); text-transform: uppercase; display: flex; -moz-box-pack: center; justify-content: center; -moz-box-align: center; align-items: center; width: 400px; font-size: 26px; font-weight: 900; border-radius: 10px; text-decoration: none; box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.8); }
.demon_popup_body a:last-of-type:hover { animation-duration: 1s; animation-fill-mode: both; animation-name: pulse; }
.demon_close { position: absolute; top: 20px; right: 20px; width: 30px; height: 30px; display: block; cursor: pointer; }
.demon_close::after { content: ""; width: 40px; height: 4px; background-color: rgb(222, 69, 92); transform: rotate(45deg); position: absolute; top: 13px; left: -5px; }
.demon_close::before { content: ""; width: 40px; height: 4px; background-color: rgb(222, 69, 92); transform: rotate(-45deg); position: absolute; top: 13px; left: -5px; }
@keyframes fadeIn {
0% { opacity: 0; }
100% { opacity: 1; }
}
@keyframes fadeIn {
0% { opacity: 0; }
100% { opacity: 1; }
}
.demon_popup.active .demon_popup_body { animation-duration: 1s; animation-fill-mode: both; animation-name: fadeIn; }
@keyframes pulse {
0% { transform: scale3d(1, 1, 1); }
50% { transform: scale3d(1.05, 1.05, 1.05); }
100% { transform: scale3d(1, 1, 1); }
}
@keyframes pulse {
0% { transform: scale3d(1, 1, 1); }
50% { transform: scale3d(1.05, 1.05, 1.05); }
100% { transform: scale3d(1, 1, 1); }
}
#push-comments #push_3dv4f7 { background-color: rgb(240, 240, 240); box-sizing: border-box; font-family: Arial,serif; padding: 3rem 2rem; transition: all 1s ease 0s; width: 100%; }
#push-comments #push_3dv4f7.hide { opacity: 0; display: block ! important; }
#push-comments #push_3dv4f7__form { box-sizing: border-box; margin: auto; max-width: 600px; }
#push-comments #push_3dv4f7__title { color: rgb(67, 160, 71); border-bottom: 0px solid; box-shadow: 1px 4px 10px -7px rgb(204, 204, 204); display: inline-block; font-size: 24px; font-weight: bold; line-height: 20px; margin-top: 0px; margin-bottom: 16px; }
#push-comments #push_3dv4f7__message, .comment-input { border: 1px solid rgb(67, 160, 71); box-shadow: 0px 2px 4px -3px rgb(35, 122, 39); font-size: 16px; box-sizing: border-box; padding: 10px 20px; height: 120px; width: 100%; }
#push-comments #push_3dv4f7__submit { background: rgb(67, 160, 71) none repeat scroll 0% 0%; border: medium none; box-shadow: 0px 2px 4px -3px rgb(0, 0, 0); color: rgb(255, 255, 255); cursor: pointer; border-radius: 25px; display: table; margin: 20px 0px 0px; height: 50px; transition: all 0.5s ease 0s; text-align: center; text-shadow: 0px 0px 1px rgb(35, 122, 39); font-size: 18px; max-width: 280px; width: 100%; }
#push-comments #push_3dv4f7__submit:hover { background: rgb(35, 122, 39) none repeat scroll 0% 0%; text-shadow: none; box-shadow: none; }
#push-comments #push_3dv4f7__label::before, #push-comments #push_3dv4f7__label::after { content: ""; display: none; }
#push-comments #push_mlyjekpdfdd1 { background-color: rgb(240, 240, 240); box-sizing: border-box; font-family: Arial,serif; padding: 3rem 2rem; transition: all 1s ease 0s; width: 100%; }
#push-comments #push_mlyjekpdfdd1.hide { opacity: 0; display: block ! important; }
#push-comments #push_mlyjekpdfdd1__form { box-sizing: border-box; margin: auto; max-width: 600px; }
#push-comments #push_mlyjekpdfdd1__title { color: rgb(67, 160, 71); border-bottom: 0px solid; box-shadow: 1px 4px 10px -7px rgb(204, 204, 204); display: inline-block; font-size: 24px; font-weight: bold; line-height: 20px; margin-top: 0px; margin-bottom: 16px; }
#push-comments #push_mlyjekpdfdd1__message { border: 1px solid rgb(67, 160, 71); box-shadow: 0px 2px 4px -3px rgb(35, 122, 39); font-size: 16px; box-sizing: border-box; padding: 10px 20px; height: 120px; width: 100%; }
#push-comments #push_mlyjekpdfdd1__submit { background: rgb(67, 160, 71) none repeat scroll 0% 0%; border: medium none; box-shadow: 0px 2px 4px -3px rgb(0, 0, 0); color: rgb(255, 255, 255); cursor: pointer; border-radius: 25px; display: table; margin: 20px 0px 0px; height: 50px; transition: all 0.5s ease 0s; text-align: center; text-shadow: 0px 0px 1px rgb(35, 122, 39); font-size: 18px; max-width: 280px; width: 100%; }
#push-comments #push_mlyjekpdfdd1__submit:hover { background: rgb(35, 122, 39) none repeat scroll 0% 0%; text-shadow: none; box-shadow: none; }
#push-comments #push_mlyjekpdfdd1__label::before, #push-comments #push_mlyjekpdfdd1__label::after { content: ""; display: none; }
.lead-form-box { display: none; }
#lead-form-result { display: none; box-sizing: border-box; width: 100%; border-radius: 3px; padding: 7px; font-size: 15px; color: rgb(169, 68, 66); background-color: rgb(242, 222, 222); border: 1px solid rgb(235, 204, 209); }
.order_block, .order_block * { box-sizing: border-box; transition: all 0.2s ease 0s; font-family: Arial,sans-serif ! important; }
.order_block { max-width: 430px; width: 100%; margin: auto; text-align: center; background: rgb(255, 255, 255) none repeat scroll 0% 0%; box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.12); border: 3px dashed rgb(234, 234, 234); border-radius: 0px; }
.order_block .order_offer { text-align: center; }
.order_block .order_offer img { max-width: 100%; width: auto; height: 110px; }
.order_pre_form { padding: 20px 20px 0px; }
.order_form_row { margin-bottom: 10px; text-align: left; }
.order_form { width: 100%; max-width: 500px; padding: 0px 20px 20px; }
.order_header { margin: 12px 0px ! important; padding: 0px ! important; font-size: 18px; }
.order_form .order_form_row input { width: 100% ! important; padding: 14px; border: 2px solid rgb(234, 234, 234); font-size: 15px; border-radius: 3px; box-shadow: none ! important; margin: 0px ! important; }
.order_form .order_form_row label { font-size: 13px; text-align: left; font-weight: bold; }
.order_form .order_form_row input:active, .order_form .order_form_row input:focus { outline: medium none; border: 2px solid rgb(206, 206, 206); }
.order_form .order_form_button { box-shadow: 0px 1px 0px 0px rgb(245, 151, 142) inset; background: rgb(242, 69, 55) none repeat scroll 0% 0%; border-radius: 3px; border: 1px solid rgb(208, 39, 24); width: 100%; display: inline-block; cursor: pointer; color: rgb(255, 255, 255); text-transform: uppercase; outline: medium none; padding: 16px 0px; font-weight: bold; font-size: 16px; margin-top: 5px; text-decoration: none; letter-spacing: 0.6px; text-shadow: 0px 1px 0px rgb(129, 14, 5); }
.order_form .order_form_button:hover { background: rgb(198, 45, 31) none repeat scroll 0% 0%; }
.order_form .order_form_button:active { position: relative; top: 1px; }
.order_timer_block { line-height: 1; font-weight: bold; }
.order_timer_block p { font-size: 18px; margin: 10px 0px ! important; padding: 0px ! important; }
.order_timer_block .order_timer { font-size: 21px; }
.time_remains { color: red; }
.box-popup-wrapper { background: rgba(0, 0, 0, 0.5) none repeat scroll 0% 0%; height: 100%; position: fixed; width: 100%; z-index: 100; top: 0px; left: 0px; display: none; }
.box-tooltip { background: rgb(255, 255, 255) none repeat scroll 0% 0%; font-size: 18px; padding: 20px; width: 90%; max-width: 320px; margin: 80px auto; box-sizing: border-box; text-align: center; border-radius: 5px; position: relative; box-shadow: 0px 1px 40px rgba(0, 0, 0, 0.5); cursor: pointer; }
.box-tooltip:hover .box-tooltip-btn { background: rgb(98, 163, 14) none repeat scroll 0% 0%; transition: all 0.2s ease 0s; }
.box-tooltip-title { margin: 0px; padding: 0px; color: rgb(51, 51, 51); text-align: center; font-family: Arial,Helvetica,sans-serif ! important; }
.box-tooltip-ico { width: 100%; padding: 0px 20px 20px; box-sizing: border-box; text-align: center; }
.box-tooltip-ico img { height: 40px; width: auto; }
.box-tooltip-btn { background: rgb(112, 179, 26) none repeat scroll 0% 0%; color: rgb(255, 255, 255); font-weight: bold; text-transform: uppercase; font-size: 14px; font-family: Arial,Helvetica,sans-serif ! important; width: 100%; margin: 0px auto ! important; padding: 16px 0px; border-radius: 15px; text-align: center; box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.12); animation: 0.4s ease 0s alternate none infinite running scale; }
select { position: relative; background: rgb(255, 255, 255) none repeat scroll 0% 0%; outline: 0px none; display: block; font-weight: 600; width: 100% ! important; padding: 14px; border: 2px solid rgb(234, 234, 234); font-size: 15px; border-radius: 3px; box-shadow: none ! important; margin-bottom: 10px; }
.afterlose-boxes_item { opacity: 0.6; }
.shake { animation: 0.82s cubic-bezier(0.36, 0.07, 0.19, 0.97) 0s normal both 1 running shake; transform: translate3d(0px, 0px, 0px); backface-visibility: hidden; perspective: 1000px; }
@keyframes shake {
10%, 90% { transform: translate3d(-1px, 0px, 0px); }
20%, 80% { transform: translate3d(2px, 0px, 0px); }
30%, 50%, 70% { transform: translate3d(-4px, 0px, 0px); }
40%, 60% { transform: translate3d(4px, 0px, 0px); }
}
@keyframes shake {
10%, 90% { transform: translate3d(-1px, 0px, 0px); }
20%, 80% { transform: translate3d(2px, 0px, 0px); }
30%, 50%, 70% { transform: translate3d(-4px, 0px, 0px); }
40%, 60% { transform: translate3d(4px, 0px, 0px); }
}
@keyframes scale {
0% { transform: scale(1); }
100% { transform: scale(1.03); }
}
@keyframes scale {
0% { transform: scale(1); }
100% { transform: scale(1.03); }
}
#boxesContainer { width: 100%; margin: auto; max-width: 600px; }
.boxes, .boxes cbox, .boxes img { width: 100%; }
.instructions { padding: 10px; background-color: rgb(35, 47, 62); border-radius: 4px; box-shadow: 0px 4px 15px 0px rgba(129, 150, 160, 0.45); color: rgb(255, 255, 255); }
#tries_count { font-size: 19px; }
.boxes { margin: 10px 0px; }
.boxes_item { position: relative; display: inline-block; vertical-align: middle; width: 32.5%; transition-duration: 0.2s; cursor: pointer; -moz-user-select: none; }
.boxes_item.afterlose-boxes_item { cursor: default; }
.boxes_item.afterlose-boxes_item:hover { transform: none; }
.boxes_item:hover { transform: scale(1.1, 1.1); }
.win_prize { font-size: 35px; font-weight: bold; color: rgb(231, 44, 42); text-transform: uppercase; width: 100%; text-align: center; margin: 0px; }
@media (max-width: 479px) {
  .boxes > div { width: 32%; }
  .win_prize { font-size: 24px; }
}
@media (max-width: 319px) {
  .boxes > div { width: 48%; }
  .win_prize { font-size: 21px; }
}
